/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* Disable lightboxes class */
a.evolbclose { display: none; }
.evo_lightboxes { display: none; }

/* Оформление виджета комментариев */
.recent-comments-list.with-avatars .comment-wrap {
    position: relative;
    width: 100%;
}

.recent-comments-list {
	font-family: 'Open Sans', sans-serif;
}

.recent-comments-list .comment-author-link {
    font-size: 11px;
    font-weight: bold;
	color: #000;
}

.recent-comments-list .comment-date {
	display: inline;
	font-weight: normal;
	font-size: 11px;
	padding-top: 6px;
	float: right;
	color: #aaa;	
}

.recent-comments-list .comment-post {
	display:block;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	font-style: normal;
	color: #111111;
}

.recent-comments-list .comment-excerpt {
	display:block;
	font-size: 13px;
	color: #777;
	font-family: 'Open Sans', arial, sans-serif;
	line-height: 21px;
	margin-top: -20px;
	word-wrap: break-word;
}

.comment-post a:link {
	text-decoration:none;	
	color: rgba(0,0,0,0.8);
}

.comment-post a:hover {
	text-decoration:none;	
	color: rgba(0,0,0,0.8);
}

.comment-post a:visited {
	text-decoration:none;	
	color: rgba(0,0,0,0.8);
}

.recent-comments-list .comment-avatar img {
	border-radius: 6px;
}